# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-nvidia-m2000-driver')
    run(r'"nvidia-m2000-driver\setup.exe" -s -noreboot -clean ')
